{
  "allowMovement": {
    "net.minecraft.class_433": true,
    "net.minecraft.class_500": true,
    "de.maxhenkel.voicechat.gui.onboarding.IntroductionOnboardingScreen": true,
    "de.maxhenkel.voicechat.gui.onboarding.SkipOnboardingScreen": true,
    "de.maxhenkel.voicechat.gui.VoiceChatScreen": true,
    "de.maxhenkel.voicechat.gui.VoiceChatSettingsScreen": true,
    "de.maxhenkel.voicechat.gui.audiodevice.SelectMicrophoneScreen": true,
    "xaero.map.gui.GuiMap": true,
    "net.minecraft.class_429": true,
    "net.minecraft.class_458": true,
    "com.blamejared.controlling.client.NewKeyBindsScreen": true,
    "net.irisshaders.iris.gui.screen.ShaderPackScreen": true,
    "gg.essential.gui.screenshot.components.ScreenshotBrowser": true,
    "xaero.map.gui.GuiWorldMapSettings": true,
    "xaero.common.gui.GuiMinimapMain": true,
    "xaero.common.gui.GuiEditMode": true,
    "de.maxhenkel.voicechat.gui.group.JoinGroupScreen": true,
    "gg.essential.gui.vigilancev2.VigilanceV2SettingsGui": true,
    "xaero.common.gui.GuiAddWaypoint": true,
    "de.maxhenkel.voicechat.gui.group.GroupScreen": true,
    "net.minecraft.class_443": true,
    "xaero.common.gui.GuiWaypoints": true,
    "com.aizistral.nochatreports.common.gui.UnsafeServerScreen": true
  },
  "hideBackground": {}
}